html.touch .main-navigation {
  display: none;
}
html.touch #mobileMenu {
  display: block;
}

#mobileMenu {
  display: none;
  background-color: #bf955a;
  color: #ffffff;
  text-align: center;
  padding: 0px;
  z-index:5000;
}

#mobileMenu h1 {
	margin: 0 auto;
}
#mobileMenu h1 > a {
	display: block;
	height: 100%;
	padding: 8px 0;
	color: #ffffff;
	font-size: 18px;
	font-family: "Nexa", Arial, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
  background-image: url(mobileMenuArrowDownWhite.png);
  background-position: right;
  background-repeat: no-repeat;
}
#mobileMenu h1 > a.active {
  background-image: url(mobileMenuArrowUpWhite.png);
}

#mobileMenu ul {
  position: absolute;
  padding: 0px;
  margin: 0px;
  width: 100%;
  background-color: #bf955a;
}
#mobileMenu ul > li {
  display: block;
	border-top: 1px solid #515151;
}
#mobileMenu ul > li > a {
	display: block;

	padding: 5px 0;

	color: #ffffff;

	font-size: 18px;
	font-family: "Nexa", Arial, sans-serif;
	font-weight: bold;

	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
}

#mobileMenu li.submenu {
  background: url(mobileMenuArrowRightWhite.png) right no-repeat;
}

#mobileMenu li.back {
  background: url(mobileMenuArrowLeftWhite.png) left no-repeat;
}
